uuid: 4b1a8708-3e47-4f5b-bb1f-e83e729a6117
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event
    - node.type.ct_event
    - node.type.ct_event_review
id: node.ct_event_review.field_event
field_name: field_event
entity_type: node
bundle: ct_event_review
label: Event
description: 'Please define the event this Event Review is related to. The Event Review will get the same categories as the event has.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_event: ct_event
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
